Index: trunk/examples/extended/biasing/B02/GNUmakefile
===================================================================
--- trunk/examples/extended/biasing/B02/GNUmakefile	(revision 812)
+++ trunk/examples/extended/biasing/B02/GNUmakefile	(revision 1230)
@@ -1,3 +1,3 @@
-# $Id: GNUmakefile,v 1.9 2004/06/18 15:59:39 daquinog Exp $
+# $Id: GNUmakefile,v 1.10 2009/03/06 09:49:18 gbarrand Exp $
 # --------------------------------------------------------------
 # GNUmakefile for examples module.  Gabriele Cosmo, 06/04/98.
@@ -24,6 +24,2 @@
 include $(G4INSTALL)/config/binmake.gmk
 
-ifdef G4ANALYSIS_USE
- CPPFLAGS += `aida-config --include`
- LDFLAGS += `aida-config --lib`
-endif 
Index: trunk/examples/extended/biasing/B02/exampleB02.cc
===================================================================
--- trunk/examples/extended/biasing/B02/exampleB02.cc	(revision 812)
+++ trunk/examples/extended/biasing/B02/exampleB02.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: exampleB02.cc,v 1.22 2007/06/22 13:38:55 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/biasing/B02/include/B02CellScorer.hh
===================================================================
--- trunk/examples/extended/biasing/B02/include/B02CellScorer.hh	(revision 812)
+++ trunk/examples/extended/biasing/B02/include/B02CellScorer.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02CellScorer.hh,v 1.3 2006/06/29 16:34:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // ----------------------------------------------------------------------
Index: trunk/examples/extended/biasing/B02/include/B02CellScorerStore.hh
===================================================================
--- trunk/examples/extended/biasing/B02/include/B02CellScorerStore.hh	(revision 812)
+++ trunk/examples/extended/biasing/B02/include/B02CellScorerStore.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02CellScorerStore.hh,v 1.3 2006/06/29 16:34:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // ----------------------------------------------------------------------
Index: trunk/examples/extended/biasing/B02/include/B02DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/biasing/B02/include/B02DetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/biasing/B02/include/B02DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02DetectorConstruction.hh,v 1.6 2007/06/22 13:38:55 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/biasing/B02/include/B02ImportanceDetectorConstruction.hh
===================================================================
--- trunk/examples/extended/biasing/B02/include/B02ImportanceDetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/biasing/B02/include/B02ImportanceDetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02ImportanceDetectorConstruction.hh,v 1.7 2007/06/22 13:38:55 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/biasing/B02/include/B02PSScoringDetectorConstruction.hh
===================================================================
--- trunk/examples/extended/biasing/B02/include/B02PSScoringDetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/biasing/B02/include/B02PSScoringDetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02PSScoringDetectorConstruction.hh,v 1.2 2007/06/22 13:38:55 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/biasing/B02/include/B02Run.hh
===================================================================
--- trunk/examples/extended/biasing/B02/include/B02Run.hh	(revision 812)
+++ trunk/examples/extended/biasing/B02/include/B02Run.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02Run.hh,v 1.2 2007/06/21 15:03:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //---------------------------------------------------------------------
Index: trunk/examples/extended/biasing/B02/include/B02RunAction.hh
===================================================================
--- trunk/examples/extended/biasing/B02/include/B02RunAction.hh	(revision 812)
+++ trunk/examples/extended/biasing/B02/include/B02RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02RunAction.hh,v 1.2 2007/06/21 15:03:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 
Index: trunk/examples/extended/biasing/B02/include/B02ScoreTable.hh
===================================================================
--- trunk/examples/extended/biasing/B02/include/B02ScoreTable.hh	(revision 812)
+++ trunk/examples/extended/biasing/B02/include/B02ScoreTable.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: B02ScoreTable.hh,v 1.1 2007/06/13 13:31:41 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // ----------------------------------------------------------------------
Index: trunk/examples/extended/biasing/B02/include/B02ScoringDetectorConstruction.hh
===================================================================
--- trunk/examples/extended/biasing/B02/include/B02ScoringDetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/biasing/B02/include/B02ScoringDetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02ScoringDetectorConstruction.hh,v 1.3 2006/06/29 16:34:40 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/biasing/B02/src/B02CellScorer.cc
===================================================================
--- trunk/examples/extended/biasing/B02/src/B02CellScorer.cc	(revision 812)
+++ trunk/examples/extended/biasing/B02/src/B02CellScorer.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02CellScorer.cc,v 1.2 2006/06/29 16:34:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // ----------------------------------------------------------------------
Index: trunk/examples/extended/biasing/B02/src/B02CellScorerStore.cc
===================================================================
--- trunk/examples/extended/biasing/B02/src/B02CellScorerStore.cc	(revision 812)
+++ trunk/examples/extended/biasing/B02/src/B02CellScorerStore.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02CellScorerStore.cc,v 1.3 2006/06/29 16:34:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // ----------------------------------------------------------------------
Index: trunk/examples/extended/biasing/B02/src/B02DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/biasing/B02/src/B02DetectorConstruction.cc	(revision 812)
+++ trunk/examples/extended/biasing/B02/src/B02DetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02DetectorConstruction.cc,v 1.13 2007/06/13 13:31:41 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include "G4Types.hh"
Index: trunk/examples/extended/biasing/B02/src/B02ImportanceDetectorConstruction.cc
===================================================================
--- trunk/examples/extended/biasing/B02/src/B02ImportanceDetectorConstruction.cc	(revision 812)
+++ trunk/examples/extended/biasing/B02/src/B02ImportanceDetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02ImportanceDetectorConstruction.cc,v 1.11 2007/06/22 13:38:55 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/biasing/B02/src/B02PSScoringDetectorConstruction.cc
===================================================================
--- trunk/examples/extended/biasing/B02/src/B02PSScoringDetectorConstruction.cc	(revision 812)
+++ trunk/examples/extended/biasing/B02/src/B02PSScoringDetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02PSScoringDetectorConstruction.cc,v 1.2 2007/06/22 13:38:55 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/biasing/B02/src/B02PhysicsList.cc
===================================================================
--- trunk/examples/extended/biasing/B02/src/B02PhysicsList.cc	(revision 812)
+++ trunk/examples/extended/biasing/B02/src/B02PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02PhysicsList.cc,v 1.7 2007/06/22 13:38:55 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/biasing/B02/src/B02PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/biasing/B02/src/B02PrimaryGeneratorAction.cc	(revision 812)
+++ trunk/examples/extended/biasing/B02/src/B02PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02PrimaryGeneratorAction.cc,v 1.6 2006/06/29 16:34:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/biasing/B02/src/B02Run.cc
===================================================================
--- trunk/examples/extended/biasing/B02/src/B02Run.cc	(revision 812)
+++ trunk/examples/extended/biasing/B02/src/B02Run.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02Run.cc,v 1.2 2007/06/21 15:03:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/biasing/B02/src/B02RunAction.cc
===================================================================
--- trunk/examples/extended/biasing/B02/src/B02RunAction.cc	(revision 812)
+++ trunk/examples/extended/biasing/B02/src/B02RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02RunAction.cc,v 1.3 2007/06/22 13:38:55 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 #include "B02RunAction.hh"
Index: trunk/examples/extended/biasing/B02/src/B02ScoreTable.cc
===================================================================
--- trunk/examples/extended/biasing/B02/src/B02ScoreTable.cc	(revision 812)
+++ trunk/examples/extended/biasing/B02/src/B02ScoreTable.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02ScoreTable.cc,v 1.2 2007/06/22 13:38:55 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // ----------------------------------------------------------------------
Index: trunk/examples/extended/biasing/B02/src/B02ScoringDetectorConstruction.cc
===================================================================
--- trunk/examples/extended/biasing/B02/src/B02ScoringDetectorConstruction.cc	(revision 812)
+++ trunk/examples/extended/biasing/B02/src/B02ScoringDetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B02ScoringDetectorConstruction.cc,v 1.7 2006/06/29 16:34:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
